Subject: GLOWBUGS digest 302

From: [email-masked]
Date: Thu, 26 Sep 1996 09:30:21 -0500 (CDT)

GLOWBUGS Digest 302

Topics covered in this issue include:

  1) Re: Looking for early regen receiver plans
	by [email-masked]
  2) Re: Looking for early regen receiver plans
	by Terry Dobler  KJ7F <[email-masked]>
  3) A regenerative receiver circuit
	by [email-masked]

----------------------------------------------------------------------

Date: Wed, 25 Sep 1996 12:27:27 -0400 (EDT)
From: [email-masked]
To: [email-masked] (Forrest B. Snyder Jr)
Cc: [email-masked] (), [email-masked]
Subject: Re: Looking for early regen receiver plans
Message-ID: <[email-masked]>

> 
> Good morning Bob!
> 
> Sorry to keep missing the BA QRG, but the BFO in my BC-348 has quit on me & 
> until I get that fixed, (probably needs a new 6F7) or obtain an alternate fire 
> bottle type receiver I probably won't be cheking in. (Running the sand-state 
> rig to recieve on the BA net seems too much like sacrelige!)

If you need a particular tube, let me know.  One of the fellows I pal around
with, Tim/N4IQA (also on the BA/GB lists) has bucketsful of tubes, and we
can probably come up with one for your 348.

> I'm looking for the plans/schematic, etc. for a stable and selective 
> regenerative receiver that I could team up with my Adventurer for some good 
> old-time fun (and for a project to keep me warm on those cold winter nights!) 
> & wondered if you had done for any of the receiver designs what you did for 
> George Grammer's Hartley?  I've seen the examples of your art on the BA web 
> page, and am intrigued with the design that is "selective enough to cut the 
> sidebands off an AM signal."  Selectivity is a requirement since I operate CW 
> almost to the exclusion of everything else.

The two-tuber on the web page is what I consider the best receiver that
will slice the sidebands off an AM signal.  It even is better than my RAL
in this respect.  It reminds me of Fred Sutter's famous 1939 or thereabouts
regen receiver article in QST.

Regen selectivity is dependant upon three things, mainly --- 1) minimal
coupling, 2) minimal tuned circuit loading, and 3) maximal tuned tank
circuit Q.  Also, in my hands I prefer to use the highest grid leak
value that I can get away with and the least grid coupling capacitor
value that I can get away with to isolate the tube from the tank circuit.
Some of my receivers use only a 10pf grid coupling cap and NO grid leak
(stray leakage makes the grid leak path --- maybe 100 megohms or so).

In the old days, use of a small coil and a 250pf grid cap destroyed the
selectivity which is possible in regens.  The 250pf grid cap was a throwback
to the early LF/MF regen detector days.  But, commercial regens of that era
also went to great lengths to maximize Q and minimize loading and coupling.
That seems to have been largely forgotten in recent years.  The premier
examples of such thinking are the long and venerable line of military and
commercial receivers based upon the SE-143 lineage from the Naval Radio
Research Lab at the Washington Navy Yard in WWI.  Professor Hazeltine
laid the ground design parameters and did the initial designing of this
famous line of receivers when he took on the improvement of the SE-143
series in 1916 or 1917.  They may make them fancier but rarely any
better over the basics he incorporated.  Hams of the early 20's were
running amok trying to also design ``low loss'' (read high Q) circuits
for their early receivers.  John Reinartz started the ball rolling in
1922 with is famous spiderweb coil ``tuner'' regenerative receiver.
Others in the period from 1922-1926 or so continued the ``low loss''
experimentation, and from that, the basics were learned regarding
amateur application of the ``high Q'' or ``low loss'' thinking.
Unfortunately, by 1928 or so, all that was largely forgotten, especially
with generic construction since then.  There were some followup articles
in QST up through about 1934 or so detailing how to best optimize the
short-comings in regen receiver design, but even there, the high-Q
designs were somewhat ignored.  Fred Sutter revived the thinking in
his classic article.  Since then, noone, excepting maybe me seems to
keep that bailiwick going.  It DOES make considerable difference in
the overall selectivity of a regenerative detector.  Folks in the '50's
when the ARRL were finally not using regenerative designs even for novice
receivers anymore had totally let the basics of high Q tuner design fade
away to be compromised and forgotten.

The best homebrew receiver that I have put together has been this two tuber.
It uses a 3/8 inch acrylic base and a 1/8 inch black acrylic panel with a
1/16 inch aluminum anti-hand-capacity plate on the back of the front panel.
It was designed for a pair of '24 tubes, but I dropped '76's into it and
it works fine.   The same design could also use a 6SN7 or probably even
a 12AT7.  The trick is getting a good coil, using minimal coupling, and
not overloading the Q on the front end.

For a coil, I use a form with a variocoupler link from a WWII GP tx plugin
coil box.  It is about 2.5 inches in diameter and 8 inches high, with a
1.75 inch variocoupler of 10 or so turns inside.  My expectation is that
a plate tank coil out of an ARC-5 transmitter (parts one only, please,
right (:+}}.....) rewound with bell wire until it is full should do the
trick for 80 meters.  The variocoupler section becomes the plate tickler
coil and a 250-365pf throttle condenser and 2.5mh rf choke is used as
the regeneration control --- set the throttle control about midway and
adjust the tickler until it just regenerates then use the throttle 
condenser as the only further regeneration control during operation.
The grid leak is at least 10 meg ohms and the grid coupling capacitor
is 30pf or less (down to 10pf will work).  This does not load the Q of
the coil and makes selectivity much better.  Mount the coil WELL BACK
from the panel by about 8 inches to prevent hand capacity and reduced Q.
If you build it into a box put it into a VERY VERY BIG UNCLUTTERED BOX.
For coupling into the coil from the antenna, I use a 1 turn link, and no
more.  The tuning capacitor is a one plate affair with no additional
padding capacitance.  This give high Q and great bandspread (100khz
on mine --- from 3500 to 3600 khz across then entire 0-100 dial scale).

Coupling to the audio tube, use a 10-30h filter choke and a 1-4 uf
coupling capacitor for an impedance coupling network (like the old
National things).  More than 30h is really not required.  More than
4 uf is not required.

I use 36-48 volts on the detector triode and on the the audio triode.
It will work down to 12 volts on the plates.  Use HI-Z fones (2K is fine).

> Would prefer to run some of the more modern tubes (I have a junque chassis 
> with a mumber of the miniature sockets in it and would rather use what I have 
> than buy new) and should be capable of operating on 40, 80, and 160 M (plug in 
> coils maybe?). Other than that, I can build on a breadboard, in a box, or on 
> an aluminum cake pan -- no problem. 

Plug in coils are fine.  I don't use them often, but when I do, opt for the
bigger diameter transmitting forms for higher Q.  The early regen on the
web page that uses '01A's is a 3 band plug-in affair, but it is not quite
as selective as the above 2 tuber.  It also used either a null grid leak
or a 10 meg leak (I forget what is on it in the picture, probably null leak).

> So, as the "keeper of the ancient fire bottle flame," what would you 
> recommend?  What is available, and are any of the plans available on line?

Thanks for the kudos.....(:+}}....  but, we are all keepers of the flame.

I am not aware of anything available on-line.  I have been working on a
couple of books (for several years now --- need to get them finished).
One is the Book of Hartleys and the other is the Book of Regens.
Unfortunately, the Hartley book is only about 2/3 complete (now up to 250
pages), and the Regen book is mostly notes and about 25 pages of text and
some drawings.  I gotta find some time go get me act all together on it.

I would suggest as best reading Fred Sutter's article in QST ``Selectivity
and the 2-Tube Regenerative Receiver''.  The year was 1938, 93, 40, or 41.
I think it was 1939, but don't rememember right off.   That would be the
best way to go.  I prefer triodes and lower voltages, but the principles
apply commonly --- keep the coupling minimal, the loading minimal, and
the Q maximal, and you will do quite well in regenerative selectivity.

> Forrest B. Snyder, Jr     
> N4UTY     [email-masked]
> RCVR:     BC-348-R
> XMTR:     Johnson Adventurer -- 50 W to a single 807
> Johnson Matchbox
> 40 Meter Center-fed Zepp between two trees at 30 feet
> "Sure, it's 1936 technology, but it's GOOD 1936 technology!"

Nuttin' at all against the grain with GOOD 1936 technology.  On CW
it is still hard to beat!

Good Luck

73/ZUT DE NA4G/Bob UP

p.s. I am crossposting this back to the GB group, since others might find
     my ramblings of interest --- I hope....(:+}}.....

------------------------------

Date: Wed, 25 Sep 96 19:06 MDT
From: Terry Dobler  KJ7F <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: Looking for early regen receiver plans
Message-ID: <[email-masked]>

At 11:01 AM 9/25/96 -0500, BoB (NA4G) replied:

>> So, as the "keeper of the ancient fire bottle flame," what would you 
>> recommend?  What is available, and are any of the plans available on line?
>
>Thanks for the kudos.....(:+}}....  but, we are all keepers of the flame.
>
>I am not aware of anything available on-line.  I have been working on a
>couple of books (for several years now --- need to get them finished).
>One is the Book of Hartleys and the other is the Book of Regens.
>Unfortunately, the Hartley book is only about 2/3 complete (now up to 250
>pages), and the Regen book is mostly notes and about 25 pages of text and
>some drawings.  I gotta find some time go get me act all together on it.
>
Guys,

  Check out this web page...  http://members.aol.com/caschwark/homebrew.htm

While on the subject of regens, I've got my two tube regen mostly
finished.   It still is missing the front panel and has a few 
clip leads floating around.   I have picked up KGA in Spokane, Wa
(about 400 miles away) and KOA in Denver (about 500 miles) along
with the locals.   I still need to adjust the turns on the coil
abit, thankfully it is a plug in type.   I am getting a strong local
station bleading all over the band that I need to get rid of.   I
used link coupling for the antenna.   My worry is that if I take off
to many turns I will loose the sensitivity but if that happens I can
always put some back on.   I used a 27 pF grid block capacitor between
the coil and the detector so I might also try to reduce it.   Any one
have any thoughts on the best aproach?   

Terry

PS    It looks real nice on the red oak board that I used.

[email-masked]  (Boise, Idaho)  http://netnow.micron.net/~kj7f

------------------------------

Date: Wed, 25 Sep 1996 22:13:14 -0500 (EST)
From: [email-masked]
To: [email-masked]
Subject: A regenerative receiver circuit
Message-ID: <[email-masked]>

Hi to all keepers of the regenerative glowbottle flame.  I'm relatively
new to the list and am back to matters electronics and radio related
after a 20+ year hiatus (my first receiver was a Knight Space Spanner I
built from the kit at age 11).  I've been following the dialog on
regenerative receiving techniques with great interest and have come
across an article that might be of interest to you all.  It's by Irving
Gottlieb, W6HDM, titled "An Advanced Regenerative Circuit", and appears
in the May 53 of Radio & Television News.  It address many of the
technical issues and problems discussed here on the glowbottle list and
overcomes them in a very nice manner (cathode follower located between
the resonant circuit and the detector grid with very smooth control of
regeneration by controlling the follower plate voltage).

I'll gladly send a copy to anyone who sends me a self-addressed, 32-cent
stamped BUSINESS-SIZE (4" X 9-1/2") envelope.  Non-USA requestors
needn't provide a stamp - just do a random act of kindness for someone
else sometime!
                        73, Mike

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%                                                   %
% Michael A. Burke, Synetics Consultants            %
% PO Box 439, 11 Scenic Dr, Westminster, MA 01473   %
% 508-874-0908  [email-masked]                      %
%                                                   %
% If the Creator had wanted Man to work with elec-  %
% trons, She would have made them big enough to see.%
%                                                   %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

------------------------------

End of GLOWBUGS Digest 302
**************************